DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1007

Cap nhat lui ngay YCMH PUR/2021/000575 thanh ngay 23/3/2021
04/05/2021 07:56 AM - Luc Tran Van

Status: Closed Start date: 04/05/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc

Nh& anh hé trg cap nhat digu chinh thai gian tao va duyét cia phiéu YCMH PUR/2021/000575 thanh ngay 23/3/2021 d& phu hop Vi
thuc t6 mua sam.

Em cédm on

Lé Thanh Tuyén (Ong)
CV Mua hang
Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 786 | F: (+84 028) 028 62 638 668

M: (+84) 908 901 637 | E: tuyenlt@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 04/06/2021 08:31 AM - Luc Tran Van
- File 1.0 LUI NGAY PUR 2021 000575.txt added

#2 - 04/12/2021 08:39 AM - Luc Tran Van

- Status changed from New to Closed

Files

1.0 LUI NGAY PUR 2021 000575.txt 9.26 KB 04/06/2021 Luc Tran Van
